
:root {
    --primary: #063D67;
    --secondary: #E30613;
    --gris: #333333;
    --perla: #f1f1f1;
}

html {
    scroll-behavior: smooth!important;
}

body {
    font-family: 'Kumbh Sans', sans-serif!important;
    overflow-x: hidden;
    font-size: 18px;
}

a, a:hover, a:focus {
    text-decoration: none!important;
}

li {
    list-style: none;
}



@media (min-width: 1024px) {
    .container-plus {
        max-width: 1400px;
        width: 95%;
    }
}



/*HEADER*/

#header-FES {
    padding: 10px 0 0; 
    width: 100%;
    background-color: #FFFFFF;
}

#header-FES .navbar-default {
    background-color: transparent;
    border: none;
    margin-bottom: 0;
    margin-top: 10px;
    min-height: 30px !important;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
    background-color: transparent!important;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border: none!important;
}

@media(max-width: 768px) {
    .navbar-nav {
        margin-top: 30px!important;
    }
}

@media(min-width: 769px) {
    #header-FES .navbar-default {
        display: flex;
        justify-content: flex-end;
    }
}
#header-FES .navbar-default a {
    color: var(--gris);
    display: flex;
    align-items: center;
    gap: 5px;
    font-weight: 400;
    font-size: 15px;
    text-transform: uppercase;
    padding: 15px 25px;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
    background-color: transparent!important;
}

#header-FES .navbar-default .dropdown-menu li {
    padding-bottom: 0!important;
}

@media (min-width: 992px) {
  #header-FES .navbar-default li {
    position: relative;
    padding-bottom: 12px;
  }

  #header-FES .navbar-default li::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 4px;
    background-color: var(--secondary);
    transform: scaleX(0);
    transform-origin: left;
    transition: transform 0.25s ease;
  }

  #header-FES .navbar-default li:hover::after,
  #header-FES .navbar-default li.active::after {
    transform: scaleX(1);
  }

  #btn-id-7::after {
    background-color: transparent!important;
  }

  #btn-id-7 a {
    background-color: var(--primary);
    color: #ffffff!important;
    font-size: 12px!important;
    font-weight: 700!important;
    letter-spacing: 2px;
    border-radius: 10px;
    margin-left: 20px;
  }
}






#titulo-principal {
    background-color: var(--secondary);
    padding: 40px 0;
}
#titulo-principal h2 {
    margin: 0;
    color: var(--primary);
    font-weight: 700;
    letter-spacing: 5px;
    text-transform: uppercase;
    font-size: 28px;
}


@media(max-width:768px){
    #header-FES {
        position: initial!important;
        padding-top: 10px!important;
        padding-bottom: 13px!important;
    }
}

.header-contacto {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 20px;
    font-size: 15px;
}

.header-contacto a {
    color: var(--gris);
    display: flex;
    align-items: center;
    gap: 2px;
}

.header-contacto i {
    color: var(--primary);
}

.header-info.hidden-xs {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 100px;
    margin-top: 10px;
}

.redes-header {
    display: flex;
    align-items: center;
    gap: 5px;
}
.header-contacto .redes i {
    color: var(--primary);
    font-size: 18px;
}

.redes-header a {
    background-color: var(--primary);
    padding: 0!important;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

.redes-header a img {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain; /* mantiene proporción */
    display: block;
    padding: 5px;
}

@media (min-width: 992px) {
  .navbar-nav .nav-link {
    position: relative;
    padding-bottom: 12px;
  }

  .navbar-nav .nav-link::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;

    width: 100%;
    height: 3px;
    background-color: var(--secondary);

    transform: scaleX(0);
    transform-origin: left;
    transition: transform 0.25s ease;
  }

  .navbar-nav .nav-link:hover::after,
  .navbar-nav .nav-link.active::after {
    transform: scaleX(1);
  }
}



/*** TITULOS ***/

h1.main-title {
    font-size: 48px;
    color: var(--primary);
    font-weight: 700;
    margin-bottom: 30px;
    margin-top: 0;
}
h1.main-title-medium {
    font-size: 36px;
    color: var(--primary);
    font-weight: 700;
    margin-bottom: 50px;
    margin-top: 10px;
}
.main-title-white {
    color: #ffffff!important;
}

@media (min-width: 768px) {
    .row-center {
        display: flex;
        align-items: center;
    }
}

@media (max-width: 768px) {
    h1.main-title {
        font-size: 36px!important;
    }
    h1.main-title-medium {
        font-size: 28px!important;
    }
    #footer-FES .redes-header {
        justify-content: center;
        margin-bottom: 20px;
    }
}



/*** HOME OUTSOURCING ***/

.outsourcing {
    padding: 50px 0;
    background-image: url('../images/bg-outsourcing.jpg');
    background-repeat: no-repeat;
    background-position: left center;
    background-size: cover;
    margin-top: 50px;
    position: relative;
}

@media(max-width:991px) {
    .outsourcing::after {
        content: '';
        position: absolute;
        inset: 0;
        background-color: rgba(255, 255, 255, 0.8);
        z-index: 1;
    }
}

.outsourcing .row {
    position: relative;
    z-index: 9;
}


/*** HOME CONTRATA ***/

.contrata {
    padding: 50px 0 100px 0;
    background-image: url('../images/bg-landing.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.wrapper-beneficios {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-wrap: wrap;
    gap: 20px;
}
.wrapper-beneficios .beneficio {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    gap: 20px;
    color: #fff;
}
.wrapper-beneficios .beneficio span {
    text-align: center;
    font-size: 48px;
}
.wrapper-beneficios .beneficio h4 {
    text-align: center;
    font-size: 21px;
    font-weight: 300;
}

@media(max-width: 768px) {
    .wrapper-beneficios .beneficio {
        width: 30%;
    }
}

@media(min-width: 769px) {
    .wrapper-beneficios .beneficio {
        width: 25%;
    }
}

@media(min-width: 1024px) {
    .wrapper-beneficios .beneficio {
        width: 12%;
    }
}

/*** CONTACTO HOME ***/

.contacto-home .wrapper-form {
    margin-top: -50px;
    border-radius: 20px;
    padding: 30px;
    box-shadow: 0 0 15px rgba(0,0,0,0.2);
    background-color: #ffffff;
}

.contacto-home #formConsulta .list-group-item {
    border: none!important;
    background-color: transparent!important;
}
.contacto-home #formConsulta .panel, .contacto-home #formConsulta .panel-default {
    border: none!important;
    background-color: transparent!important;
}
.contacto-home #formConsulta .form-control {
    border-radius: 10px;
    height: 40px;
}

.contacto-home #formConsulta .btn-default {
    height: 40px;
    border-radius: 10px;
    background-color: var(--primary);
    color: #ffffff;
    font-weight: 700;
    font-size: 16px;
    width: 100%;
    border: none;
}

.contacto-home #formConsulta .list-group-item {
    padding: 0 15px!important;
}

.contacto-home #formConsulta textarea.form-control {
    height: 80px!important;
    resize:none;
}
.contacto-home #formConsulta .escondido { display: none; }


/*** HOME META ***/

.meta {
    padding: 50px 0;
    background-image: url('../images/bg-meta.jpg');
    background-repeat: no-repeat;
    background-position: right center;
    background-size: cover;
    margin-top: 50px;
}

@media (max-width: 991px){
    .meta {
        background-position: left center!important;
    }
}

.item-meta {
  list-style: none;
  display: flex;
  align-items: flex-start;
  gap: 16px;
  padding: 10px 0px;
  border-radius: 12px;
}

/* icono circular */
.item-mision .icono {
  width: 42px;
  height: 42px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
}

.item-meta .icono span {
  font-size: 42px;
  color: var(--primary);
}

.item-meta h2 {
  margin: 0;
  font-size: 36px;
  font-weight: 700;
  color: var(--primary);
}

.item-meta p {
  margin: 6px 0 0;
  font-size: 18px;
  line-height: 1.5;
}




/*** FOOTER ***/

#footer-FES {
    background-color: var(--primary);
    padding: 40px 0;
}

@media (max-width:786px) {
    #footer-FES {
        padding: 40px 20px;
        text-align: center;
    }
    #footer-FES #logo-footer {
        margin: 0 auto 20px;
    }
}

#footer-FES h4 {
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    color: #ffffff;
    margin-bottom: 20px;
}

#footer-FES li, #footer-FES li a {
    color: #ffffff;
    font-size: 15px;
    line-height: 1.8;
}

#footer-FES li a:hover {
    color: var(--secondary);
}

#footer-FES li a i {
    color: var(--secondary)!important;
}


@media (min-width: 768px) {
    #footer-FES .p-50 {
        padding-left: 50px;
    }
    #footer-FES .redes-header {
        margin-top: 100px!important;
    }
}

#footer-FES .redes-header {
    display: flex;
    align-items: center;
    gap: 5px;
    margin-top: 20px;
}

#footer-FES .redes-header .redes i {
    color: #ffffff!important;
}

#footer-FES .redes-header .redes {
    background-color: var(--secondary);
    width: 30px;
    height: 30px;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}


/*** LANDINGS ***/

.container-fluid h3 {
    font-size: 48px;
    font-weight: 700;
    color: #ffffff;
    display: inline-block;
    position: relative;
    z-index: 999;
}

.container-fluid:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.4);
}

section#landing {
    padding: 50px 0;
}

h1.title-landing {
    font-size: 36px;
    color: var(--primary);
    font-weight: 700;
    margin-bottom: 30px;
    margin-top: 0px;
}
#landing p {
    font-size: 18px;
}
#landing li {
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 18px;
}
#landing li span {
    color: var(--primary);
    font-size: 36px;
}

#landing .contenedor {
  display: flex;
  align-items: stretch; 
}

#landing .col {
  flex: 1;
}

.wrapper-landing-image,
.landing-image {
  width: 100%;
  height: 100%;
}

#landing .col.imagen {
  display: flex;
}

#landing .imagen img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  border-radius: 20px;
}
@media (max-width: 767px) {

  #landing .contenedor {
    display: block; /* apila columnas */
  }
  #landing .col.imagen {
    display: block;
  }
  .wrapper-landing-image,
  .landing-image {
    height: auto;
    margin-top: 30px;
  }
  .landing-image img {
    height: auto;
  }
}




